<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
  </head>
  <body>

    <!-- header section start -->
    <header class="second-header fixed-top">
      <nav class="navbar navbar-expand" aria-label="Eighth navbar example">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
              <div class="logo-2">
                <img src="images/logo-1.png" alt="">
              </div>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="ms-auto d-flex align-items-center">
            <div class="header-search">
              <div class="mobile-search">
                <div class="search-toggle">
                  <button class="search-icon icon-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                  <button class="search-icon icon-close"><i class="fa-solid fa-xmark"></i></button>
                </div>
                
                <div class="search-container">
                  <form>
                    <input type="text" name="q" id="search-terms" placeholder="Search terms..." />
                    <button type="submit" name="submit" value="Go" class="search-icon"><i class="fa fa-fw fa-search"></i></button>
                  </form>
                </div>
              </div> 
              <div class="desktop-search">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary header-search-btn"><i class="fa-solid fa-magnifying-glass"></i></button>
                </form>
              </div>               
            </div>

            <div class="collapse navbar-collapse" id="navbarsExample07">
              <ul class="navbar-nav ms-auto mb-lg-0">
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">
                    <span class="login-box">
                      <img src="images/circle-arrow.png " alt="" />
                    </span>
                   Login
                  </a>
                </li>
              </ul>
          </div>
        </div>
        </div>
      </nav>
    </header>
    <!-- header section end -->

    <!-- inner banner section start -->
    <section class="inner-banner-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="inner-banner">
              <img src="images/inner-banner.png" alt="">
              <div class="inner-banner-content">
                <h2>Contact Us</h2>
                <ul class="breadcum">
                  <li><a href="#">Home</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner banner section end -->

    <!-- contact form sec strat -->
    <section class="contact-sec">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <div class="contact-address-box">
              <h3>Contact Us</h3>
              <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected.</p>
              <div class="contact-list-box">
                <div class="contact-list-item call-box">
                  <div class="contact-icon">
                    <i class="fa-solid fa-phone-volume"></i>
                  </div>
                  <div class="contact-content">
                    <p>Call us</p>
                    <h5>+1012 3456 789</h5>
                  </div>
                </div>
                <div class="contact-list-item">
                  <div class="contact-icon">
                    <i class="fa-solid fa-envelope"></i>
                  </div>
                  <div class="contact-content">
                    <a href="#">zoebook@dummy.com</a>
                  </div>
                </div>
                <div class="contact-list-item">
                  <div class="contact-icon">
                    <i class="fa-solid fa-location-dot"></i>
                  </div>
                  <div class="contact-content">
                    <p>zoebook@dummy.com</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-8">
            <div class="contact-form">
              <form class="row g-3">
                <div class="col-md-6">
                  <label class="form-label">First Name</label>
                  <input type="text" class="form-control" placeholder="First Name">
                </div>
                <div class="col-md-6">
                  <label class="form-label">Last Name</label>
                  <input type="text" class="form-control" placeholder="Last Name">
                </div>
                <div class="col-md-6">
                  <label class="form-label">Email</label>
                  <input type="email" class="form-control" placeholder="Email">
                </div>
                <div class="col-md-6">
                  <label class="form-label">Phone Number</label>
                  <input type="text" class="form-control" placeholder="Phone Number">
                </div>
                <div class="col-12">
                    <label class="form-label">Message</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
                <div class="col-12">
                  <button type="submit" class="btn btn-primary form-btn">Submit Now</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- contact form sec end -->

    <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>
   

   <div class="footer-sticky sticky-bottom">
     <!-- footer section start -->
      <footer class="footer-sec">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-12">
              <div class="footer-logo">
                <img src="images/logo.png" alt="">
              </div>
              <div class="footer-link">
                <ul>
                  <li><a href="#">Privacy Policy</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                  <li><a href="#">About us</a></li>
                  <li><a href="#">FAQ</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="footer-social">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <!-- footer section end -->
      <div class="footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="footer-text">
                <p>© Copyright Zoebook 2023.All Rights resered.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>